/*!
 * Orkney Webfont
 */

@font-face {
  font-family: "Orkney";
  font-style: normal;
  font-weight: 400;
  src: url("Orkney-Regular.eot?") format("eot"),
   url("Orkney-Regular.woff2") format("woff2"),
   url("Orkney-Regular.woff") format("woff"),
   url("Orkney-Regular.ttf") format("truetype"),
   url("Orkney-Regular.svg#Orkney") format("svg"); }

@font-face {
  font-family: "Orkney";
  font-style: bold;
  font-weight: 700;
  src: url("Orkney-Bold.eot?") format("eot"),
   url("Orkney-Bold.woff2") format("woff2"),
   url("Orkney-Bold.woff") format("woff"),
   url("Orkney-Bold.ttf") format("truetype"),
   url("Orkney-Bold.svg#Orkney") format("svg"); }

@font-face {
  font-family: "Orkney";
  font-style: light;
  font-weight: 300;
  src: url("Orkney-Light.eot?") format("eot"),
   url("Orkney-Light.woff2") format("woff2"),
   url("Orkney-Light.woff") format("woff"),
   url("Orkney-Light.ttf") format("truetype"),
   url("Orkney-Light.svg#Orkney") format("svg"); }

@font-face {
  font-family: "Orkney";
  font-style: medium;
  font-weight: 600;
  src: url("Orkney-Medium.eot?") format("eot"),
   url("Orkney-Medium.woff2") format("woff2"),
   url("Orkney-Medium.woff") format("woff"),
   url("Orkney-Medium.ttf") format("truetype"),
   url("Orkney-Medium.svg#Orkney") format("svg"); }
